Subject: Re: [PATCH 0/19]: RPAPHP pci hotplug cleanup patchbomb

From: [email-masked] (Linas Vepstas)
Date: Tue, 3 Apr 2007 11:18:33 -0500

On Mon, Apr 02, 2007 at 09:15:58PM -0700, Greg KH wrote:
> On Mon, Apr 02, 2007 at 07:26:29PM -0500, Linas Vepstas wrote:
> > 
> > Hi Greg, 
> > 
> > Please queue these cleanp patches for 2.6.22; cc'ing akpm.
> 
> Kristen is the PCI Hotplug maintainer now (been that way for a number of
> months).  Please cc: her on them so that she can review them, and if
> acceptable, she will forward them up the foodchain properly.
> 
> Also, you might want to CC: the linux pci hotplug list at the same time
> so others can review them.

Dohh. OK. However, I'll trim [email-masked] from
the resend. Too much cross posting for silly patches such as these 
makes me uncomfortable.

--linas